select
 (T_SAL.MatriculeSalarie + ' ' + isnull(T_SAL.Nom, '') + ' '  + isnull(T_SAL.Prenom, '') ) as Col1,
 Isnull(CONVERT(VARCHAR(25),T_QUESTION.intitule), '') + ' : ' +  Isnull(CONVERT(VARCHAR(12),[%schema%].QuantiemeToDate(t_reponse.reponse), 113), 'vide') as Col2
from t_pai, t_sal
  left outer join t_reponse on t_reponse.NumSalarie = t_sal.sa_CompteurNumero
  left outer join t_question on t_question.CodeQuestion = t_reponse.CodeQuestion
where t_question.CodeQuestion is not null
  and (t_question.CodeQuestion = '%CodeQuestionRelance1%' or t_question.CodeQuestion = '%CodeQuestionRelance2%')
  and t_question.TypeDeLaQuestion = 3
  and DatePart(yyyy, DateAdd(mm, ISNULL(%PeriodiciteRelance%,0), [%schema%].QuantiemeToDate(t_reponse.reponse))) = t_pai.AnneeEnCours
  and DatePart(mm, DateAdd(mm, ISNULL(%PeriodiciteRelance%,0), [%schema%].QuantiemeToDate(t_reponse.reponse))) = t_pai.MoisEnCours

Order by T_SAL.MatriculeSalarie, t_reponse.CodeQuestion